summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
m---------gnulib0
-rwxr-xr-xtests/init.sh1
2 files changed, 1 insertions, 0 deletions
diff --git a/gnulib b/gnulib
-Subproject 551098026bd1e4e10aeccc8dde40539fbc32508
+Subproject d03962a999263ee24acbf4fe1f87eecdd2b7ba7
diff --git a/tests/init.sh b/tests/init.sh
index 9f403c51d..d36620610 100755
--- a/tests/init.sh
+++ b/tests/init.sh
@@ -150,6 +150,7 @@ fi
# ? - not ok
gl_shell_test_script_='
test $(echo y) = y || exit 1
+f_local_() { local v=1; }; f_local_ || exit 1
score_=10
if test "$VERBOSE" = yes; then
test -n "$( (exec 3>&1; set -x; P=1 true 2>&3) 2> /dev/null)" && score_=9